Wat zijn de minimale systeemeisen?

iPhone, iPad, iPod touch

  • iOS 5
  • Mac

NB: Eerste generatie iPhone en iPhone 3G werken niet

OS X Lion 10.7.2

  • iTunes 10.5
  • iPhoto’11 (versie 9.2) of Aperture 3.2 (voor Fotostream)

Pc

  • Microsoft Windows 7 of Vista (Service Pack 2 of hoger)
  • iCloud-configuratiescherm 1.0
  • iTunes 10.5
  • Outlook 2007 of 2010 (aanbevolen voor Contacten en Agenda)
  • Safari 5.1.1 of Internet Explorer 8 of hoger (voor Bladwijzers)

Apple TV

  • Apple TV met softwareversie 4.4

icloud.com
Je hebt één van de volgende browsers nodig om toegang te hebben tot je e-mail, contacten, agenda’s, Zoek mijn iPhone en iWork-documenten:

  • Safari 5 or hoger
  • Firefox 5 of hoger
  • Internet Explorer 8 of hoger
  • Chrome 12 of hoger

Opmerking: als je iWork voor iOS-apps met documenten in de Cloud gebruikt, zijn de volgende versies vereist:

  • Pages 1.5
  • Numbers 1.5
  • Keynote 1.5

6 thoughts on “Wat zijn de minimale systeemeisen?”

  1. Ik heb een Mac OSX, versie 10.6.8 en geen icoontje voor ICloud in mijn systeemvoorkeuren. Ook synchroniseert mijn Apple ID e-mail adres niet met dat van ICloud.Om te veranderen heb ik het ICloud icoontje nodig.

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *